Uploaded image for project: 'Flink'
  1. Flink
  2. FLINK-27044

Drop support for Hive versions 1.*, 2.1.* and 2.2.*

    XMLWordPrintableJSON

Details

    • Support for Hive 1.*, 2.1.* and 2.2.* has been dropped from Flink. These Hive version are no longer supported by the Hive community and therefore are also no longer supported by Flink.

    Description

      We should remove the connectors/support for the following Hive versions:

      • 1.*
      • 2.1.*
      • 2.2.*

      These versions are no longer supported by the Hive community. This was discussed in https://lists.apache.org/thread/2w046dwl46tf2wy750gzmt0qrcz17z8t

      Attachments

        Issue Links

          Activity

            People

              martijnvisser Martijn Visser
              martijnvisser Martijn Visser
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: